div#container
{
   width: 600px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#okLayer1
{
   background-color: #EAF3FD;
   background-image: none;
   border-radius: 10px;
}
#wb_okText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_okText2 div
{
   text-align: center;
}
#wb_okText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_okText1 div
{
   text-align: center;
}
#okLayer1
{
   position: fixed;
   text-align: center;
   left: 50%;
   margin-left: -300px;
   top: 50%;
   margin-top: -200px;
   width: 600px;
   height: 400px;
   z-index: 2;
}
#wb_uid1
{
   color: #2A3F51;
   font-family: "Roboto";
   font-size: 21px;
   line-height: 25px;
}
#wb_uid0
{
   color: #2A3F51;
   font-family: "Gotham Pro Black";
   font-size: 29px;
   line-height: 34px;
}
#okLayer1_Container
{
   width: 600px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_okText1
{
   position: absolute;
   left: 0px;
   top: 210px;
   width: 600px;
   height: 36px;
   text-align: center;
   z-index: 1;
}
#wb_okText2
{
   position: absolute;
   left: 0px;
   top: 170px;
   width: 600px;
   height: 36px;
   text-align: center;
   z-index: 0;
}
